[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: AirportExtreme on albook G4 15"

On Jan 15, 2004, at 6:34 PM, Chris Anderson wrote:

On Wed, 2004-01-14 at 10:57, Charles-Edouard Ruault wrote:
Hi all,

i've installed debian testing on my new 1Gz albook 15".
Everythingworks fine ( after some tweaking of course, so far i'm using
theframebuffer for X ), except the extreme wireless card.
lspci ( cf attached file ) shows it as a Broadcom BCM94306 rev3 chip.
I've googled a bit and found some solutions for linux i386 using
thenative windows drivers but of course this is not an option on a ppc
Has anyone managed to get this working ?
Thanks for your help.

Charles-Edouard Ruault
Idtect SA
tel: +33-1-42-81-81-84
fax: +33-1-42-81-82-21

If I recall correctly, there is currently no way to use the Airport
Extreme card in linux. However, since you have a powerbook you can get
an original Airport card and use that without any problems.


Hi Chris,
thanks for the reply.
That's what i was suspecting .... no support for this guy.
Well i'll use my old orinoco card if i really need wifi on the powerbook ....

Charles-Edouard Ruault
Reply to: